Special:Thanks UI and Flow Thanks support
Closed, ResolvedPublic

Assigned To
None
Priority
Needs Triage
Author
wctaiwan
Subscribers
Legoktm, Quiddity, wctaiwan, wikibugs-l
Projects
Reference
bz63509
Description

Special:Thanks should have a more intuitive UI (confirmation instead of letting the user change the revision for which to send thanks), and it should support Flow Thanks.

These issues are addressed in https://gerrit.wikimedia.org/r/#/c/119879/13

(Filing as one bug since the patch addresses both issues.)


Version: unspecified
Severity: enhancement

bzimport added a project: Thanks.Via ConduitNov 22 2014, 3:12 AM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz63509.
wctaiwan created this task.Via LegacyApr 4 2014, 2:51 AM
gerritbot added a comment.Via ConduitApr 4 2014, 2:53 AM

Change 119879 had a related patch set uploaded by Wctaiwan:
Change UI of special page and support Flow Thanks

https://gerrit.wikimedia.org/r/119879

gerritbot added a comment.Via ConduitApr 15 2014, 4:43 AM

Change 125941 had a related patch set uploaded by Wctaiwan:
Change UI of special page and support Flow Thanks

https://gerrit.wikimedia.org/r/125941

gerritbot added a comment.Via ConduitApr 15 2014, 4:44 AM

Change 119879 abandoned by Wctaiwan:
Change UI of special page and support Flow Thanks

Reason:
Split into Ic1fe978730af7715c72f58cd7af46ab753e614e8 (API fixes) and I48ef5e51fd3ac76ff5caf6907bc53d09357634bd (special page)

https://gerrit.wikimedia.org/r/119879

gerritbot added a comment.Via ConduitJun 2 2014, 4:12 AM

Change 125941 merged by jenkins-bot:
Change UI of special page and support Flow Thanks

https://gerrit.wikimedia.org/r/125941

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.